/* CSS Document */
body {
	background: #728CAF;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

div,h1,h2,h3,h4,h5,h6,form,label,input,span,ul,li,p,a {
	margin: 0;
	padding: 0;
}

ul {
	list-style: none;
}

.spacer {
	font-size: 0;
	line-height: 0;
	clear: both;
}

/* -- menu start -- */
#nav {
	position: absolute;
	margin: 0px auto;
	padding-top: 35px;
	padding-left: 67px;
	width: inherit;
}

#nav ul li div a {
	width: 100%;
	padding: 5px 0px;
}

#nav li {
	overflow: hidden;
	height: 23px;
	width: 130px;
	float: left;
}

#nav div {
	float: left;
	text-align: center;
}

#nav a {
	display: block;
	text-decoration: none;
	margin: 0px auto;
	width: 81px;
}

#nav a:hover {
	display: block;
	text-decoration: none;
}

#home-link { /*margin-right: 43px;
	*/
	display: block;
}

#home-link a {
	background: url(images/home.jpg) no-repeat;
}

#home-link a:hover {
	background: url(images/home2.jpg) no-repeat;
}

#services-link {
	background-color: #58759D;
	font: bold 12px Helvetica, Arial, verdana, Trebuchet, "Trebuchet MS",
		Arial;
}

#services-link .s-link {
	background: url(images/services.jpg) no-repeat;
	height: 24px;
}

#services-link div a {
	color: #BDC9D9;
	height: 18px;
}

#services-link .s-link:hover {
	background: url(images/services2.jpg) no-repeat;
}

#services-link a:hover {
	text-decoration: none;
	color: white;
}

#about-link { /*margin-right: 37px;
	*/
	background-color: #58759D;
	font: regular 12px "Trebuchet MS";
}

#about-link .a-link {
	background: url(images/about.jpg) no-repeat;
	height: 24px;
}

#about-link div a {
	color: #58759D;
}

#about-link .a-link:hover {
	background: url(images/about2.jpg) no-repeat;
}

#about-link a:hover {
	text-decoration: none;
	color: inherit;
	background-color: #95A9C4;
}

#faqs-link { /*margin-right: 48px;
	*/
	background-color: #58759D;
	font: bold 12px Helvetica, Arial, verdana, Trebuchet, "Trebuchet MS",
		Arial;
}

#faqs-link .f-link {
	background: url(images/faqs.jpg) no-repeat;
	height: 24px;
}

#faqs-link .f-link:hover {
	background: url(images/faqs2.jpg) no-repeat;
}

#faqs-link a {
	color: #BDC9D9;
	height: 18px;
}

#faqs-link a:hover {
	text-decoration: none;
	color: white;
}

#contact-link {
	
}

#contact-link a {
	background: url(images/contact.jpg) no-repeat;
}

#contact-link a:hover {
	background: url(images/contact2.jpg) no-repeat;
}

#menu {
	list-style: none;
	/*padding: 0;
	margin: 0;
	width: 503px;
	height: 38px;
	*/
	background: url(images/menu-bg.jpg) no-repeat;
	/*position: relative;*/
	/*position: absolute;
	*/
}

#menu span {
	display: none;
	position: absolute;
}

#menu .services:hover {
	background-image: url(images/about2.jpg);
}

#menu a {
	display: block;
	text-indent: -900%;
	position: absolute;
	outline: none;
}

#menu a:hover { /*background-position: left bottom;
*/
	
}

#menu a:hover span {
	display: block;
}

#menu .home {
	width: 81px;
	height: 17px;
	background: url(images/home.jpg) no-repeat;
	left: 86px;
	top: 55px;
}

#menu .home span {
	width: 81px;
	height: 17px;
	background: url(images/home2.jpg) no-repeat;
	top: 0px;
}

#menu  .home:hover {
	background-image: url(images/home2.jpg);
}

#menu .about:hover {
	background-image: url(images/services2.jpg);
}

#menu .serviver:hover {
	background-image: url(images/about2.jpg);
}

#menu .homever {
	width: 81px;
	height: 17px;
	background: url(images/home2.jpg) no-repeat;
	/*left: 86px;
	top: 55px;
*/
}

#menu .about {
	width: 81px;
	height: 17px;
	background: url(images/services.jpg) no-repeat;
	left: 210px;
	top: 55px;
}

#menu .about span {
	width: 81px;
	height: 17px;
	background: url(images/services2.jpg) no-repeat;
	top: 0px;
}

#menu .abouver {
	width: 81px;
	height: 17px;
	background: url(images/services2.jpg) no-repeat;
	left: 210px;
	top: 55px;
}

#menu .services {
	width: 81px;
	height: 17px;
	background: url(images/about.jpg) no-repeat;
	left: 342px;
	top: 55px;
}

#menu .services span {
	width: 81px;
	height: 17px;
	background: url(images/about2.jpg) no-repeat;
	top: 0px;
}

#menu .serviver {
	width: 81px;
	height: 17px;
	background: url(images/about2.jpg) no-repeat;
	left: 342px;
	top: 55px;
}

#menu .work {
	width: 81px;
	height: 17px;
	background: url(images/faqs.jpg) no-repeat;
	left: 460px;
	top: 55px;
}

#menu .work:hover {
	background-image: url(images/faqs2.jpg);
}

#menu .work span {
	width: 81px;
	height: 17px;
	background: url(images/faqs2.jpg) no-repeat;
	top: 0px;
}

#menu .workiver {
	width: 81px;
	height: 17px;
	background: url(images/faqs2.jpg) no-repeat;
	left: 460px;
	top: 55px;
}

#menu .contact {
	width: 81px;
	height: 17px;
	background: url(images/contact.jpg) no-repeat;
	left: 589px;
	top: 55px;
}

#menu .contact:hover {
	background-image: url(images/contact2.jpg);
}

#menu .contact span {
	width: 81px;
	height: 17px;
	background: url(images/contact2.jpg) no-repeat;
	top: 0px;
}

#menu .conver {
	width: 81px;
	height: 17px;
	background: url(images/contact2.jpg) no-repeat;
	left: 589px;
	top: 55px;
}

/* -- menu end -- */
/* -- header start -- */
#header {
	position: relative;
	margin: 0 auto;
	width: 799px;
	height: 142px;
	background: url(images/pratt_bc.jpg) repeat-x #fff;
	color: #000000;
}

#header img {
	border: none;
}

#headerlogoPan {
	display: block;
	width: 415px;
	height: 58px;
	position: relative;
	padding-top: 20px;
	padding-left: 31px;
}

/* -- header end -- */
/* body start */
#body {
	width: 799px;
	margin: 0 auto;
	padding: 0px 0 0px 0;
	background-color: #FFFFFF
}

/* body end */
/* -- top panel start -- */
.center {
	width: 799px;
	float: left;
	padding: 0 0px 0 0
}

/* -- left pannel start -- */
.left {
	width: 507px;
	float: left;
	padding: 0 0px 0 0
}

.left img {
	border: none;
}

.left h2 {
	font: bold 20px/23px Georgia, "Times New Roman", Times, serif;
	color: #663333;
	background-color: #FFFFFF;
	height: 25px;
	width: 160px;
	padding: 0 0 10px 0;
	float: left;
}

.left h2 span {
	font: bold 20px/25px Georgia, "Times New Roman", Times, serif;
	color: #333333;
	background-color: #FFFFFF;
	height: 25px;
}

.left span.dot {
	background: url(images/dot_line.gif) repeat-x 0 18px #FFFFFF;
	height: 25px;
	width: 320px;
	display: block;
	float: left;
	color: #000000;
}

.left p {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #363636;
	background-color: #FFFFFF;
	padding: 0 0 12px 0;
}

.left p span {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #363636;
	background-color: #FFF9E5;
}

.left p.dotLine {
	color: #363636;
	font-size: 0;
	line-height: 0;
	height: 13px;
	padding: 3px 0 12px 0;
	background: url(images/dot_line.gif) repeat-x 0 2px #FFFFFF;
}

.left p.dotLine a.readMore {
	background: url(images/read_more_btn.gif) no-repeat 0 0 #FFFFFF;
	color: #000000;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
	text-indent: -2000px;
	width: 58px;
	height: 13px;
	display: block;
	float: right;
}

.left p.dotLine a.readMore:hover {
	background: url(images/read_more_btn_h.gif) no-repeat 0 0 #FFFFFF;
	color: #000000;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
	text-indent: -2000px;
	width: 58px;
	height: 13px;
	display: block;
	float: right;
}

.event {
	width: 480px;
	padding: 26px 0 0 0;
}

.eventLeft {
	width: 324px;
	padding: 6px 0 0 0;
	float: left;
}

.eventLeft h2 {
	font: bold 20px/25px Arial, Helvetica, sans-serif;
	color: #015670;
	background-color: #FFFFFF;
	width: 124px;
	float: left;
	padding: 0 0 6px 0;
}

.eventLeft h2 span {
	font: bold 20px/25px Arial, Helvetica, sans-serif;
	color: #548311;
	background-color: #FFFFFF;
}

.eventLeft span.date {
	background: url(images/date_bg.gif) no-repeat 0 0 #FFFFFF;
	color: #573E01;
	font: bold 11px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	width: 117px;
	height: 15px;
	display: block;
	float: left;
	margin: 6px 0 0 12px;
}

.eventLeft p {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #363636;
	background: url(images/left_line.gif) no-repeat 0 16px #FFFFFF;
	padding: 10px 0 12px 16px;
}

.eventLeft p.dotLine1 {
	color: #363636;
	font-size: 0;
	line-height: 0;
	width: 304px;
	height: 13px;
	padding: 3px 0 0 0;
	background: url(images/dot_line.gif) repeat-x 0 2px #FFFFFF;
}

.eventLeft p.dotLine1 a.viewMore {
	background: url(images/view_more_btn.gif) no-repeat 0 0 #FFFFFF;
	color: #000000;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
	text-indent: -2000px;
	width: 58px;
	height: 13px;
	display: block;
	float: right;
}

.eventLeft p.dotLine1 a.viewMore:hover {
	background: url(images/view_more_btn_h.gif) no-repeat 0 0 #FFFFFF;
	color: #000000;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
	text-indent: -2000px;
	width: 58px;
	height: 13px;
	display: block;
	float: right;
}

.eventRight {
	width: 155px;
	float: left;
}

.eventRight img {
	border: none;
}

/* -- left pannel end -- */
/* -- right pannel start -- */
.right {
	width: 292px;
	float: left;
	padding-top: 0px
}

.right form.search {
	background: url(images/search_bg.gif) no-repeat 0 0 #FFFFFF;
	color: #000000;
	width: 189px;
	height: 63px;
	padding: 14px 14px 30px 16px;
}

.right form.search label {
	font: normal 18px/18px Arial, Helvetica, sans-serif;
	color: #2E5122;
	background-color: #663333;
	float: left;
}

.right form.search p {
	width: 112px;
	height: 18px;
	background: url(images/green_arrow_down.gif) no-repeat 2px 6px #FFFFFF;
	font: normal 10px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0 0 0 13px;
	float: right;
}

.right form.search input {
	width: 180px;
	height: 15px;
	padding: 2px;
	font: normal 11px/15px Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	margin: 7px 0 5px 0;
}

.right form.search input.searchBtn {
	width: 38px;
	height: 13px;
	padding: 0;
	margin: 0;
	float: right;
}

.right form.search a {
	background: url(images/star_inon.gif) no-repeat 0 3px #F1FFEC;
	color: #005164;
	font: bold 11px/13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 0 12px;
	text-decoration: underline;
	float: left;
}

.right form.search a:hover {
	background: url(images/star_inon.gif) no-repeat 0 3px #F1FFEC;
	color: #005164;
	font: bold 11px/13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 0 12px;
	text-decoration: none;
	float: left;
}

.right form.login {
	background: url(images/login_bg.gif) no-repeat 0 0 #FFFFFF;
	color: #000000;
	width: 189px;
	height: 162px;
	padding: 14px 14px 34px 16px;
}

.right form.login h2 {
	font: normal 18px/18px Georgia, "Times New Roman", Times, serif;
	width: auto;
	color: #fff;
	background-color: #663333;
	padding: 0 0 0 0;
}

.right form.login label {
	font: bold 11px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #663333;
	padding: 0 0 8px 0;
}

.right form.login input {
	width: 180px;
	height: 15px;
	padding: 2px;
	font: normal 11px/15px Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	margin: 0;
}

.right form.login input.check {
	width: 15px;
	height: 15px;
	padding: 0;
	margin: 10px 6px 0 0;
	float: left;
	background-color: #663333;
	color: #000000;
}

.right form.login input.loginBtn {
	width: 38px;
	height: 13px;
	padding: 0;
	margin: 3px 0 0 0;
	float: right;
}

#form1 #Submit {
	background-image: url(images/submit.jpg);
	width: 173px;
	height: 36px;
	display: block;
	color: #FFFFFF;
	font-size: 1px;
}

.right form.login p {
	font: bold 11px/25px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #663333;
	padding: 4px 0 0 0;
}

.right form.login a {
	background: url(images/member_icon.gif) no-repeat 0 0 #663333;
	color: #fff;
	font: bold 11px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 0 23px;
	text-decoration: underline;
	float: left;
}

.right form.login a:hover {
	background: url(images/member_icon.gif) no-repeat 0 0 #663333;
	color: #fff;
	font: bold 11px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 0 23px;
	text-decoration: none;
	float: left;
}

.right h2 {
	font: bold 20px/25px Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #FFFFFF;
	height: 25px;
	width: 110px;
	padding: 0 0 0 16px;
	float: left;
}

.right h2 span {
	font: bold 20px/25px Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #FFFFFF;
	height: 25px;
}

.right span.dot {
	background: url(images/dot_line.gif) repeat-x 0 18px #FFFFFF;
	height: 25px;
	width: 90px;
	display: block;
	float: left;
	color: #000000;
}

.right ul {
	padding: 7px 0 0 16px;
}

.right ul li a {
	font: bold 11px/19px Arial, Helvetica, sans-serif;
	color: #535353;
	padding: 0 0 0 12px;
	display: block;
	text-decoration: none;
	background: url(images/red_arrow_bullet.gif) no-repeat 0 6px #FFFFFF;
}

.right ul li a:hover {
	font: bold 11px/19px Arial, Helvetica, sans-serif;
	color: #535353;
	padding: 0 0 0 12px;
	display: block;
	text-decoration: none;
	background: url(images/red_arrow_bullet.gif) no-repeat 0 6px #FFF9E5;
}

/* -- right pannel end -- */
/* footer start -- */
#footer-main {
	position: relative;
	margin: 0px auto;
	width: 799px;
	height: 125px;
	background: url(images/foot_bc.jpg) repeat-x #fff;
	color: #000;
}

#footer {
	width: 799px;
	height: 97px;
	position: relative;
	text-align: center;
}

#footer ul {
	display: block;
	padding: 0;
	margin: 0;
	float: left;
}

#footer ul li {
	font: bold 11px/13px Arial, Helvetica, sans-serif;
	margin: 0;
	float: left;
	text-transform: capitalize;
	border-right: #3E3E3E solid 1px;
}

#footer ul li a {
	font: bold 11px/13px Arial, Helvetica, sans-serif;
	color: #3E3E3E;
	background-color: #D4D4D4;
	text-transform: capitalize;
	text-decoration: none;
	float: left;
	margin: 0 8px 0 8px;
}

#footer ul li a:hover {
	text-decoration: underline;
}

#footer ul li.home {
	font: bold 11px/13px Arial, Helvetica, sans-serif;
	color: #3E3E3E;
	background-color: #D4D4D4;
	text-transform: capitalize;
	text-decoration: none;
	float: left;
	padding: 0 8px 0 8px;
	border-right: #3E3E3E solid 1px;
}

#footer ul li.nobdr {
	font: normal 13px/13px Arial, Helvetica, sans-serif;
	color: #3E3E3E;
	background-color: #D4D4D4;
	border-right: none;
	margin: 0;
	padding: 0;;
	float: left;
}

#footer p.copyright {
	display: block;
	width: 277px;
	height: 32px;
	margin: 0 0 3px 0;
	padding: 0 25px 0 0;
	font: normal 12px/21px Arial, Helvetica, sans-serif;
	color: #6C5D02;
	background-color: #D4D4D4;
	float: right;
}

#footer a.xht {
	width: 48px;
	height: 14px;
	float: right;
	background-color: #030303;
	color: #ffffff;
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 4px 0 0;
	text-decoration: none;
	text-transform: uppercase;
}

#footer a.xht:hover {
	background-color: #6A6A6A;
	color: #ffffff;
}

#footer a.cs {
	width: 36px;
	height: 14px;
	float: right;
	background-color: #948004;
	color: #ffffff;
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#footer a.cs:hover {
	background-color: #6A6A6A;
	color: #ffffff;
}

#footer p.design {
	display: block;
	width: 161px;
	height: 17px;
	position: absolute;
	left: 595px;
	top: 105px;
	font: normal 12px/17px Arial, Helvetica, sans-serif;
	color: #414141;
	background-color: #ffffff;
	text-align: center;
}

#footer a.link {
	font: bold 12px/17px Arial, Helvetica, sans-serif;
	color: #414141;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
}

#footer a.link:hover {
	color: #528B01;
	background-color: #ffffff;
}

#footercopyPan {
	display: block;
	width: 799px;
	height: 70px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
}

/* footer end -- */
goob a:link {
	color: #252216;
	background: white
}

goob a:visited {
	color: #252216;
	background: white
}

goob a:link:hover,a:visited:hover {
	color: #000;
	text-decoration: underline;
}

goob a:link:active,a:visited:active {
	color: #000;
	text-decoration: underline;
}